CATALOG(1)

NAME
catalog - print the catalog of a WAIS database

SYNOPSIS
catalog database

DESCRIPTION
catalog reads the document table database.doc, the filename table database.fn, and the headline table database.hl and prints a catalog file similar to database.cat. Usefull if you supresses the generation of database.cat with the -nocat option of waisindex.

FILES
database.doc, database.fn, and database.hl.

SEE ALSO
the perl manpage and the waisindex manpage.

AUTHOR
Ulrich Pfeifer <pfeifer@ls6.informatik.uni-dortmund.de>